# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  workout_routine_id: 1
  routine_exercise_id: 1
  sets: 1
  reps: MyString

two:
  workout_routine_id: 1
  routine_exercise_id: 1
  sets: 1
  reps: MyString
